APP_ADMIN=
APP_DEBUG=false
APP_NAME=OSB
APP_NAME_HTML_LONG="<b>Graytech</b>Hosting"
APP_NAME_HTML_SHORT="<b>G</b>H"
APP_ENV=production
APP_KEY=
APP_TIMEZONE=Australia/Melbourne
APP_URL=https://www.graytech.net.au

AUTH_PASSWORD_RESET_TOKEN_TABLE=password_resets

LOG_CHANNEL=daily

DB_CONNECTION=pgsql
DB_HOST=postgres
DB_PORT=5432
DB_DATABASE=graytech
DB_USERNAME=graytech
DB_PASSWORD=
DB_SCHEMA=billing

BROADCAST_DRIVER=log
CACHE_STORE=file
SESSION_DRIVER=file
SESSION_LIFETIME=120
QUEUE_CONNECTION=database

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=smtp
MAIL_PORT=25
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

EZYPAY_TOKEN=
EZYPAY_GUID=

AUTH_GOOGLE_CLIENT_ID=
AUTH_GOOGLE_SECRET=

AUTH_INTUIT_CLIENT_ID=
AUTH_INTUIT_SECRET_KEY=
INTUIT_VERIFYTOKEN=

PAYPAL_MODE=sandbox
PAYPAL_SANDBOX_CLIENT_ID=
PAYPAL_SANDBOX_SECRET=
PAYPAL_LIVE_CLIENT_ID=
PAYPAL_LIVE_SECRET=
